//Button for filtering users based sign-status
const SignStatusFilterButton = (props: {
	setShowSignedUsers: any;
	showSignedUsers: boolean;
}) => {
	return (
		<button
			onClick={() => props.setShowSignedUsers(!props.showSignedUsers)}
			className='py px h-8 w-32 rounded bg-custom-blue text-xs text-white hover:bg-custom-light-blue sm:text-sm'
			data-cy='sign-status-button'>
			{props.showSignedUsers ? 'Vis kun usignerte' : 'Vis alle'}
		</button>
	);
};

export default SignStatusFilterButton;
