import { Router } from 'express'
import { checkToken, login, logout } from '../service/authenticationService'

const authRoutes = Router()

authRoutes.post('/login', login)
authRoutes.get('/logout', logout)
authRoutes.get('/checkToken', checkToken)

export default authRoutes