import ntnui from '../../assets/ntnui.png';
import { useNavigate } from 'react-router-dom';

const Header = () => {
	const navigate = useNavigate();

	return (
		<div className='flex justify-center'>
			<div className='mt-5'>
				<img
					src={ntnui}
					onClick={() => navigate('/')}
					className='w-32 hover:cursor-pointer'
				/>
				<h2 className='select-none text-white'>Taushetserklæring</h2>
			</div>
		</div>
	);
};

export default Header;
