import { useRef, useEffect } from 'react';

//Returns true on the very first render and false after
export function useFirstRender() {
	const firstRender = useRef(true);

	useEffect(() => {
		firstRender.current = false;
	}, []);

	return firstRender.current;
}
