import { IconAlertCircle } from '@tabler/icons-react';
import Header from '../components/Global/Header';

const NotFoundPage = () => {
	return (
		<div>
			<Header />
			<div className='grid place-items-center p-12'>
				<IconAlertCircle size={156} className='text-custom-red' />
				<h3 className='p-8 text-3xl font-bold text-white'>
					404 - Siden ble ikke funnet
				</h3>
				<p className='text-xl text-white'>
					Beklager, men siden du leter etter kunne ikke bli funnet.
				</p>
			</div>
		</div>
	);
};

export default NotFoundPage;
